body, p, h1, h2, h3, h4, h6, form, input {
margin:0;
padding:0;
}
img, a img {
border: none;
}

img.imgRight {
	float:right;
	margin:4px 2px 5px 5px;
	border:0px solid #F3F3CF;
        width: 190px;
	padding: 0px 2px 1px 10px;
}

.code {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#FFFFFF none repeat scroll 0 0;
font-size:11px;
font-weight:normal;
overflow:auto;
white-space:pre;
width:365px;
}
h6 {
color:#DEB887;
font-family:"Trebuchet MS",Tahoma,Arial;
font-size:12px;
font-weight:lighter;
padding:0 5px;
text-align:center;
}
body {

background:black url(bodyBg.png) repeat-x scroll 0 0;
}
ul {
padding: 2px 2px;
margin: 0px 2px 10px 15px;
font-weight:normal;
font-size:12px;
line-height:19px;
}
ul.winelist {
	list-style-image: url("../images/orange_bullet2.gif") ;
	padding: 0px 0px 0px 6px;
	margin: 11px 0px 10px 15px;
}

#body {
margin:0 auto;
width:780px;
}
#header {

background:transparent url(bg_head.jpg) no-repeat scroll 0 0;
height:233px;
}
h1, h2 {
display:none;
}

h5 {
color:#B15916;
font-size:10px;
font-weight:normal;
}
img.floatRight {
float:right;
margin:4px 2px 0px 5px;
padding:2px 2px 2px 22px;
}

h5.nav {
color:#B15916;
font-size:15px;
line-height:27px;
margin:0px 0px 0px 0px;
text-align:center;

}


#message {
    
color:#FFFFFF;
display:none;
float:right;
font-family:"Trebuchet MS",Tahoma,Arial;
font-size:15px;
padding-bottom: 33px;
width:505px;
margin:-200px 20px 0px;
}

#message h3 {
font-family:"Trebuchet MS",Tahoma,Arial;
font-size:17px;

}
#menu {
color:#B15916;
float:left;
font-family:"Trebuchet MS",Tahoma,Arial;
font-size:13px;
width:220px;
margin:-30px 0px 0px;
}
#info {

background:transparent url(menuBg24.png) repeat-y scroll 0 0;
padding:10px;
width:210px;
text-align:center;
margin: -20px 0 0px;
}
#info light {
color:#DEB887;
font-family:"Trebuchet MS",Tahoma,Arial;
font-weight:normal;
text-indent:0px;
}


#copyright {

background:transparent url(menuBottom.png) no-repeat scroll 0 0;
color:#B15916;
font-family:Tahoma,Arial,Verdana;
font-size:10px;
height:25px;
width:210px;
text-align:center;
}
#menu h3 {
color:#B15916;
font-family:"Trebuchet MS",Tahoma,Arial;
font-size:16px;
margin:1em 0 0;
}
#menu h3.bright {
color:#F927A3;
}


#menu p {
padding:0 5px;
text-indent:8px;
}
#menu a, #menu a:visited {
border-bottom:0px dotted ;
color:#B15916;
text-decoration:none;
}
#menu a:hover {
border-color:transparent;
color:#DEB887;
color:#B15916;
}



#menu strong, #menu legend {
color:#8DC63F;
display:block;
font-weight:lighter;
margin:0px 0 0px 0px;
}
#menu .textbox, #menu .textarea {
color:#FA9716;
font-family:Tahoma,Arial,Verdana;
font-size:13px;
}
#menu .textbox {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#000000 url(textboxBg.png) no-repeat scroll center center;
border:medium none;
height:18px;
padding:2px 5px 0;
width:219px;
}



#page {

background:transparent url(contentBottom.png) no-repeat scroll 0 100%;
float:right;
margin:-16px 0 33px;
padding:0 0 25px;
width:527px;
}
#content {

background:transparent url(contentBg.png) no-repeat scroll 0 0;
color:#252525;
font-family:"Trebuchet MS",Tahoma,Arial;
font-size:12px;
font-weight:bold;
padding:20px 40px 0;
}
#content h3 {
border-bottom:0px solid #B7B7B7;
color:#B15916;
font-family:"Trebuchet MS",Tahoma,Arial;
font-size:21px;
line-height: 21px;
font-weight:normal;
text-align:  left; 
margin: 6px 0;
text-transform:none;
}
#content h3 a {
  color:#8DC63F;
  color:#339900;
    
}
#content h3 a:hover {
border-color:transparent;

color:#339933;
color:#33CC00;
color:#8DC63F;
color:#339900;
}

#content h3 small {

color:#339900;
color:#B15916;
font-size:19px;
font-weight:normal;
 line-height:13px; 
}

#content h3 strong {
color:black;
font-size:21px;
line-height: 21px;
}


#content h3 span {
color:#888888;
font-size:13px;
font-weight:bold;
text-transform:lowercase;
}
#content p {
color:black;
font-family:"Trebuchet MS",Tahoma,Arial;
font-weight:normal;
text-indent:0px;
padding: 1px;
margin-top: 4px;  
}
#content p a, #content p a:visited {
border-bottom:0px dotted #EF1700;
color: #B15916;
text-decoration:none;
}
#content p a:hover {
border-color:#888888;
color:green;
}

#showimage {
height:100px;
overflow:hidden;
padding:10px;
width:330px;
}
#footer {
clear:both;
padding:30px 0;
}

june 2017

.clearfix:after {
	content:'';
	display: table;
	clear: both;
}

.half {
	display: inline-block;
	box-sizing: border-box;
	vertical-align: top;
}

.half:first-child {
	width: 55%;
	padding-right: 15px;
}

.half:last-child {
	width: 44%;
}

.wine-list table {
	margin-bottom: 20px;
}

.alert {
	font-size: 14px;
	font-weight: bold !important;
	margin: 20px 0;
}